@charset "UTF-8";

*{
	margin: 0;padding:0;
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family:'Lucida Grande','Hiragino Kaku Gothic ProN',
  Meiryo, sans-serif;
  font-size: 12px;
  color:#4d4d4d;
}

ul{
	list-style: none;
}

a{
	text-decoration: none;
	color:#00ada9;
}

img{max-width: 100%;}

body{
  width:100%;
  min-width: 1080px;
  background: #f7fefe;
}

hr{
    border:none;
    border-top:dotted 2px #293849;
    height:2px;
    color: #293849;;
    margin: 0;
}

.header{
  height:80px;
  background: #f2f2f2;
  -moz-box-shadow: 1px 1px 3px #000;　/* Firefox用 */
  -webkit-box-shadow: 1px 1px 3px #000;
  box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.4);
  margin: 0 0 15px;
  border-top: solid 4px #293849;
}

.header__inner{
  width:1080px;
  margin: 0 auto;
  height:100%;
}

.main-logo{
  height:auto;
  width:auto;
  margin-top: 10px;
}

.global-nav{
  width:60%;
  float:right
}

.lp-gnav{
  top:0;
  width: 100%;
  z-index: 9999;
  margin: auto;
  height: 100%;
}

.nav-li{
  display: block;
  float:left;
  height: 80px;
  text-align: center;
  text-indent: -9999px;
}

.nav-li a{
  display: block;
  height: 80px;
  width: 100%;
}

.nav-product{width:146px;background: url(../img/menu_product.png) no-repeat;background-position:center;}
.nav-info{width:172px;background: url(../img/menu_information.png) no-repeat;background-position:center;}
.nav-staff{width:100px;background: url(../img/menu_staff.png) no-repeat;background-position:center;}
.nav-blog{width:90px;background: url(../img/menu_blog.png) no-repeat;background-position:center;}
.nav-support{width:136px;background: url(../img/menu_support.png) no-repeat;background-position:center;}
.nav-company{width:146px;background: url(../img/menu_company.png) no-repeat;background-position:center;}



.main_wrap{
	width: 1080px;
	margin:0 auto;
}

.main-slide{
  margin: 0 0 15px;
}

.navy-tape{
  padding:5px 15px;
  font-weight: bold;
  color:#fff;
  background-color: #293849;
  font-size: 14px;
}

.link-img{
  display: inline-block;
}

.top-info-wrap{
  width:75%;
  float:left;
}

.top-side-menu{
  width:25%;
  float:right;
  padding-left: 20px;
}

.top-information,.top-press{
  border:2px solid #293849;
  margin: 0 0 20px;
}

.top-information__article,
.top-press__article{
  position: relative;
  /*width:100%;*/
  padding: 15px 0 15px 110px;
  margin: 0 5px 10px;
  border-bottom: 2px dotted #293849;
}

.top-information__article:before{
 content:" ";
 display:inline-block;
 position: absolute;
 width:80px;
 height:18px;
 background:url(../img/news_update.png);
 background-size:contain;
 vertical-align:middle;
 left:5px;
 top:15px;
}
.top-press__article:before{
 content:" ";
 display:inline-block;
 position: absolute;
 width:80px;
 height:18px;
 background:url(../img/news_release.png);
 background-size:contain;
 vertical-align:middle;
 left:5px;
 top:15px;
}

.top-information--date{
  color:#ff2d55;
  font-weight: bold;
  position: absolute;
  left:10px;
  top:40px;
}

.top-press--date{
  color:#007aff;
  font-weight: bold;
  position: absolute;
  left:10px;
  top:40px;
}

iframe.twitter-share-button{
  position: absolute !important;
  bottom:20px;
  right:10px;
}

.top-information__article__tag{
  display: inline-block;
  background:#76D7C4;
  padding:0 10px;
  border-radius: 10px;
  color:#fff;
  font-size:10px;
}

.top-banner{
  padding:10px 0 0 ;
}

.top-banner__hot{
  width:400px;
}

.top-banner__blog{
  width:260px;
}

.lp-member__frame{
  padding:5px;
  border-bottom: 2px dotted #293849;
  position: relative;
  height: auto;
}

.lp-member__name{
  font-weight: bold;
  font-size:12px;
}

.lp-member__katagaki{
  font-size:14px;
  color:#415c6d;
}

.lp-member__prof-img{
  display: block;
  float:left;
  margin-right:10px;
  width:128px;
}

.lp-member__info{
  line-height: 22px;
}

.lp-member__prof-img--sp{
  display: block;
  float:left;
  margin-right:10px;
  width:240px;
}

.lp-member__prof-box--sp{
	float:left;
}


.lp-product__frame{
  padding:5px;
  border-bottom: 2px dotted #293849;
}

.lp-product__frame p{
  margin: 6px 0;
}


.lp-product__name{
  font-weight: bold;
  font-size:14px;
}

.lp-product__link{
  text-decoration: underline;
  display: block;
  margin-bottom: 15px;
}

.lp-product__tag{
  display: inline-block;
  background:#76D7C4;
  padding:2px 10px;
  border-radius: 10px;
  color:#fff;
  font-size:10px;
  text-align: center;
  width:110px;
  margin-right: 12px;
}


div.twitter_widget_style {
  width: 250px;
}



footer{
	background: #293849;
	text-align: center;
	padding:8px;
  color:#fff;
}

.footer-nav, .footer-nav li,.footer-nav li a{
  color:#fff !important;
  font-weight: bold;
}

.footer-nav{
  margin:0 auto;
  justify-content:center !important;
  -webkit-justify-content:center !important;
}

.footer-nav li{
  /*float:left;*/
}

.copy{
  color:#fff;
}

/*ラプラシアン通信*/
.lp-laplaciannews__name{
  font-weight: bold;
  font-size:16px;
}

.lp-laplaciannews__frame{
  padding:20px;
  border-bottom: 2px dotted #293849;
}

.lp-laplaciannews__prof-img{
  display: block;
  float:left;
  margin-right:20px;
  width:160px;
}
.lp-laplaciannews__prof-img--sp{
  display: block;
  float:right;
  margin-right:10px;
  width:180px;
}

.lap-laplaciannews__btn {
  background: #FF2D55;
  background-image: -webkit-linear-gradient(top, #FF2D55, #FF2D55);
  background-image: -moz-linear-gradient(top, #FF2D55, #FF2D55);
  background-image: -ms-linear-gradient(top, #FF2D55, #FF2D55);
  background-image: -o-linear-gradient(top, #FF2D55, #FF2D55);
  background-image: linear-gradient(to bottom, #FF2D55, #FF2D55);
  -webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: 8px;
  font-family: Arial;
  color: #ffffff;
  font-size: 16px;
  padding: 8px 16px 8px 16px;
  text-decoration: none;
}
.lap-laplaciannews__btn:hover{
  background: #ff5e81;
  background-image: -webkit-linear-gradient(top, #ff5e81, #ff5e81);
  background-image: -moz-linear-gradient(top, #ff5e81, #ff5e81);
  background-image: -ms-linear-gradient(top, #ff5e81, #ff5e81);
  background-image: -o-linear-gradient(top, #ff5e81, #ff5e81);
  background-image: linear-gradient(to bottom, #ff5e81, #ff5e81);
  text-decoration: none;
}

/*ラプラシアンチャンネル*/
.lp-laplacianchannel__midashi{
  font-weight: ;
  font-size:16px;
}

.lp-laplacianchannel__title{
  font-weight: bold;
  font-size:24px;
}

.lp-laplacianchannel__community{
  display: block;
  float:right;
  margin-right:10px;
}

.lp-laplacianchannel__past{
  border:1px solid #F2F2F2;
	background-color: #FFFFFF;
  margin:10px;
	padding: 10px;
}

/* ラプラシアンチャンネル */
.lp-laplacianchannel__past td{
	padding: 5px;
}
.lp-laplacianchannel__past th{
	padding: 5px;
}
.lp-laplacianchannel__past tr{
	padding: 5px;
}

.lap-laplacianchannel-community__btn {
  background: #ff9900;
  background-image: -webkit-linear-gradient(top, #ff9900, #ff9900);
  background-image: -moz-linear-gradient(top, #ff9900, #ff9900);
  background-image: -ms-linear-gradient(top, #ff9900, #ff9900);
  background-image: -o-linear-gradient(top, #ff9900, #ff9900);
  background-image: linear-gradient(to bottom, #ff9900, #ff9900);
  -webkit-border-radius: 6;
  -moz-border-radius: 6;
  border-radius: 6px;
  font-family: Arial;
  color: #ffffff;
	font-size: 16px;
  padding: 8px 16px 8px 16px;
  text-decoration: none;
}

.lap-laplacianchannel-community__btn:hover {
  background: #ffa929;
  background-image: -webkit-linear-gradient(top, #ffa929, #ffa929);
  background-image: -moz-linear-gradient(top, #ffa929, #ffa929);
  background-image: -ms-linear-gradient(top, #ffa929, #ffa929);
  background-image: -o-linear-gradient(top, #ffa929, #ffa929);
  background-image: linear-gradient(to bottom, #ffa929, #ffa929);
  text-decoration: none;
}

.lap-laplacianchannel-live__btn {
  background: #007AFF;
  background-image: -webkit-linear-gradient(top, #007AFF, #007AFF);
  background-image: -moz-linear-gradient(top, #007AFF, #007AFF);
  background-image: -ms-linear-gradient(top, #007AFF, #007AFF);
  background-image: -o-linear-gradient(top, #007AFF, #007AFF);
  background-image: linear-gradient(to bottom, #007AFF, #007AFF);
  -webkit-border-radius: 6;
  -moz-border-radius: 6;
  border-radius: 6px;
  font-family: Arial;
  color: #ffffff;
	font-size: 16px;
  padding: 8px 16px 8px 16px;
  text-decoration: none;
}

.lap-laplacianchannel-live__btn:hover {
  background: #2e93ff;
  background-image: -webkit-linear-gradient(top, #2e93ff, #2e93ff);
  background-image: -moz-linear-gradient(top, #2e93ff, #2e93ff);
  background-image: -ms-linear-gradient(top, #2e93ff, #2e93ff);
  background-image: -o-linear-gradient(top, #2e93ff, #2e93ff);
  background-image: linear-gradient(to bottom, #2e93ff, #2e93ff);
  text-decoration: none;
}

/*エイプリルフール  */

.af16-gnav{
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 9999;
    display: block;
    margin: 0;
    width: 100%;
    min-width: 1024px;
    height: 48px;
    max-height: 44px;
    background: #333;
    background: rgba(0,0,0,0.8);
    font-size: 18px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }


.ky-click-btn{
  display: inline-block;
  padding: 6px 10px;
  background:  #f3b37c;
  border-radius: 6px;
  text-align: center;
  font-weight: bold;
  font-size:14px;
  color:#fff;
}

.ky-tempo--btn{
  display: block;
  background: #379afa;
  width:100%;
  max-width:400px;
  margin: 0 auto;
  position: relative;
  padding: 5px ;
}



/*ごひいきすじ様専用サイト*/

.lp-ghk__side-menu{
  position: fixed;
  top:0;
  left: 0;
  width: 200px;
  background: #292f33;
  height:100%;
}

.gohiiki_wrap{
  width: 100%;
  background: #1a1a1a;
}




/*ピリ辛なワサビコマンド*/

.cf:before,
.cf:after{
  content:"";
  display: table;
}
.cf:after{
  clear:both;
}
/*IE6,7対策 （haslayout対策）*/
.cf{
  *zoom:1;
}

.f-left{
  float: left;
}

.f-right{
  float: right;
}

.block{
	display: block;
}

.m-auto{
	margin: 0 auto;
}

.d-none{
  display: none;
}

.text-center{
  text-align: center;
}

.text-left{
  text-align: left;
}

.text-right{
  text-align: right;
}

.width-100{
  width:100%;
}

.width-90{
  width:90%;
}

.width-80{
  width:80%;
}

.width-60{
  width:60%;
}

.width-50{
  width:50%;
}

.width-48{
  width:48%;
}

.width-25{
  width:25%;
}

.width-20{
  width:20%;
}

.width-10{
  width:10%;
}

.height-100{
  height: 100%;
}

.height--09em{
  height:0.9em;
}

.height--1em{
  height:1em;
}

.bottom-50{
  margin-bottom: 50px;
}

.bottom-30{
  margin-bottom: 30px;
}

.bottom-20{
  margin-bottom: 20px;
}

.bottom-15{
  margin-bottom: 15px;
}

.bottom-10{
  margin-bottom: 10px;
}

.top-10{
  margin-top: 10px;
}

.top-15{
  margin-top: 15px;
}

.top-20{
  margin-top: 20px;
}

.top-30{
  margin-top: 30px;
}

.top-50{
  margin-top: 50px;
}

.table {
  display: table;
  width: 100%;
}

.table > * {
  display: table-cell;
  vertical-align: middle;
  padding: 7px 10px;
}

.cell--lead{
	font-weight: bold;
}


.flex{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between; /* Safari */
	justify-content:         space-between;
	text-align: center;
}

.flex-center{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center; /* Safari */
  justify-content:         center;
}
